<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <!-- 强制将库中勾选图标的着色设为透明 -->
    <color name="ps_color_white">#00000000</color>
    <!-- 或者尝试这个（取决于具体版本） -->
    <color name="ps_color_check_color">#00000000</color>
</resources>